import IBIZSample0007_zh_CN_Base from './ibizsample0007_zh_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZSample0007_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0007_zh_CN_Base(), IBIZSample0007_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;